Product comparison · 2 wired routers

Digicom 8E4615 wired router Fast Ethernet Black, White vs TP-Link VR1200v wired router Black

Add a product
  • 12specifications compared
  • 7differ
  • 5identical
  • 52known for one product only

Key differences

The TP-Link VR1200v wired router Black has 2 more Ethernet LAN (RJ-45) ports than the Digicom 8E4615 wired router Fast Ethernet Black, White (5 vs 3). The TP-Link VR1200v wired router Black has 69 mm more width than the Digicom 8E4615 wired router Fast Ethernet Black, White (214 mm vs 145 mm). The TP-Link VR1200v wired router Black has 39.5 mm more depth than the Digicom 8E4615 wired router Fast Ethernet Black, White (144.5 mm vs 105 mm). Product colour: Black, White on the Digicom 8E4615 wired router Fast Ethernet Black, White, Black on the TP-Link VR1200v wired router Black. Operating temperature (T-T): 0 - 45 °C on the Digicom 8E4615 wired router Fast Ethernet Black, White, 0 - 40 °C on the TP-Link VR1200v wired router Black.

  • Ethernet LAN (RJ-45) ports
    • 8E4615 wired router Fast Ethernet Black, White:3
    • VR1200v wired router Black:5
  • Product colour
    • 8E4615 wired router Fast Ethernet Black, White:Black, White
    • VR1200v wired router Black:Black
  • Operating temperature (T-T)
    • 8E4615 wired router Fast Ethernet Black, White:0 - 45 °C
    • VR1200v wired router Black:0 - 40 °C
  • Operating relative humidity (H-H)
    • 8E4615 wired router Fast Ethernet Black, White:20 - 80%
    • VR1200v wired router Black:10 - 90%
  • Width
    • 8E4615 wired router Fast Ethernet Black, White:145 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • 8E4615 wired router Fast Ethernet Black, White:105 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • 8E4615 wired router Fast Ethernet Black, White:25 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 8E4615, VR1200v
64 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers35
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourDiffersBlack, WhiteBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Differs20 - 80%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers145 mm214 mm
DepthDiffers105 mm144.5 mm
HeightDiffers25 mm80 mm
WeightKnown for one200 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Mobile networkidentical
Mobile network generationKnown for one4GUnknown — not stated by the source
3G standardsKnown for oneHSPA+, UMTS, WCDMAUnknown — not stated by the source
4G standardKnown for oneLTE-FDDUnknown — not stated by the source
4G bands supportedKnown for one800,900,1800,2100,2600 MHzUnknown — not stated by the source
UMTS bands supportedKnown for one850,900,2100 MHzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons